.informatie {
	max-height: 230px;
	width: 100%;
	cursor: default;
}

.informatie tbody tr {
	height: 14px;
	font-size: 14px;
}

.informatie tbody tr td {
	vertical-align: top;
}

.value {
	color: #134660;
	font-weight: bold;
}
.name {
	color: black;
	width: 35%;
}
.detail-hr {
	border-top: 2px solid #134660;
	border-bottom: 2px solid #134660;
	border-radius: 20px;
	margin: 0px 0 10px 0;
}

.detail-knop {
	width: calc(100% - 30px);
	border: none;
	background: #45a9d9;
	margin: 0 15px;
	color: rgb(225,225,225);
	display: block;
	transition: .1s ease;
	overflow: hidden;
	border-radius: 5px;
}
.detail-knop:hover {
	background: #337ab7;
	color: rgb(255,255,255);
}
.bestel-formulier {
	width: 100%; 
	padding: 0 20px 10px 20px; 
	background: #45a9d9; 
	color: white; 
	border-radius: 5px;
}
.bestel-formulier h3 {
	color: #E5F96C;
	font-size: 1.8em;
}

.inkijk {
  padding: 0;
  float: left;
  color: white;
  width: 100%;
  height: 371px;
  overflow: hidden;
  transition: .1s ease;
  background: rgb(235,235,235);
  box-shadow: 5px 5px 0px 0px #696969;
}

.inkijk-titel {
  padding: 15px;
  height: 150px;
  background: rgba(0,0,0,0.1);
  border-bottom: 5px solid #696969;
}

.inkijk-titel  h3 {
  margin: 0; padding: 0;
  font-size: 1.2em;
  color: #696969;
}

.inkijk-auteur {
	color: grey;
	padding: 75px 15px;
	font-size: 1.2em;
	height: 161px;
}

.inkijk form {
	height: 50px;
	overflow: hidden;
}

.inkijk .form-group {
	padding: 15px;
}

.demoplay {
	margin-bottom: 10px;
	max-width: 100%;
}

      .audiojs { 
      	height: 25px; 
      	width: 100%;
      	background: #404040;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(0.5, #555), color-stop(0.51, #444), color-stop(1, #444));
        background-image: -moz-linear-gradient(center top, #444 0%, #555 50%, #444 51%, #444 100%);
        -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
        -o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); }
      .audiojs .play-pause { width: 25px; height: 25px; padding: 0px 8px 0px 0px; }
      .audiojs p { width: 25px; height: 20px; margin: -3px 0px 0px -1px; }
      .audiojs .scrubber { background: #5a5a5a; width: 100px; height: 10px; margin: 5px; }
      .audiojs .progress { height: 10px; width: 0px; background: #ccc;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(0.5, #ddd), color-stop(0.51, #ccc), color-stop(1, #ccc));
        background-image: -moz-linear-gradient(center top, #ccc 0%, #ddd 50%, #ccc 51%, #ccc 100%); }
      .audiojs .loaded { height: 10px; background: #000;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
        background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222 100%); }
      .audiojs .time { float: left; height: 25px; line-height: 25px; }
      .audiojs .error-message { height: 24px;line-height: 24px; }

      .track-details { clear: both; height: 20px; padding: 1px 6px; background: #eee; color: #222; font-family: monospace; font-size: 11px; line-height: 20px;
        -webkit-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15); }
      .track-details:before { content: '♬ '; }
      .track-details em { font-style: normal; color: #999; }